﻿body {
	padding: 10px 0 0 0;
	margin: 0px;
	background: #000;
	font-family: Arial, sans-serif;
	font-size: 12px;
	overflow-y: scroll;
}

label {
	font-weight: bold;
}

fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: 1px solid #ccc;
}

legend {
	font-weight: bold;
	font-size: 1.2em;
}

input[type=text],input[type=password],input.text,input.title,textarea,select
	{
	background-color: #fff;
	border: 1px solid #bbb;
}

input[type=text]:focus,input[type=password]:focus,input.text:focus,input.title:focus,textarea:focus,select:focus
	{
	border-color: #666;
}

input[type=text],input[type=password],input.text,input.title,textarea,select
	{
	margin: 0.5em 0;
}

input.text,input.title {
	width: 300px;
	padding: 5px;
}

input.title {
	font-size: 1.5em;
}

textarea {
	width: 300px;
	height: 100px;
	padding: 5px;
}

input[type=checkbox],input[type=radio],input.checkbox,input.radio {
	position: relative;
	top: .25em;
}

form.inline {
	line-height: 3;
}

form.inline p {
	margin-bottom: 0;
}

.error,.notice,.success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}

.error {
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}

.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}

.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}

.error a {
	color: #8a1f11;
}

.notice a {
	color: #514721;
}

.success a {
	color: #264409;
}

a:focus {
	outline: none;
	border: none;
}

a {
	color: #000;
	text-decoration: none;
	outline: none;
	border: none;
}

a:hover {
	
}

img {
	border: none;
}

h2 {
	font: normal 24px Trebuchet MS;
	color: #0a0b0c;
	padding: 5px 0 10px 0;
	margin: 0px;
	text-transform: capitalize;
	letter-spacing: normal;
}

h1,h2.title {
	font: normal 35px Trebuchet MS;
	color: #0a0b0c;
	padding: 0 0 10px 0;
	margin: 0px;
	text-transform: capitalize;
	line-height: 35px;
	letter-spacing: normal;
}

dl,dt,dd {
	padding: 0 0px 10px 0px;
	margin: 0px;
	line-height: 15px;
}

.news {
	font: normal 18px Trebuchet MS;
	color: #0a0b0c;
}

.news a {
	font: normal 18px Trebuchet MS;
	color: #0a0b0c;
}

address {
	padding: 0px;
	margin: 0px;
	font: normal 11px Arial, Helvetica, sans-serif;
}

#mainw {
	width: 950px;
	padding: 7px 20px;
	margin: auto;
	background: #d74200;
}

#header {
	padding: 0px;
	margin: 0px;
	background: url(/templates/kkpkp/images/logo.jpg) no-repeat 0 0; width:950px; height:178px; float:left;
}

#header a.logo span {
	display: none;
}

#header a.logo {
	display: inline-block;
	width: 774px;
	height: 58px;
	margin: 0 0 0 75px !important;
	padding: 0;
	float: left;
}

#nav1,#nav2 {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #000;
}

#nav1 li,#nav2 li {
	float: left;
	margin: 0;
	padding: 0;
	color: #fcca01;
	font-weight: 600;
	background: url(/templates/kkpkp/images/sep.gif) no-repeat right center;
}

#nav1 li a,#nav2 li a {
	color: #fcca01;
	float: left;
	font-weight: 600;
	padding: 8px 0;
}

#nav1 li a:hover,#nav2 li a:hover,#nav1 li a.current,#nav2 li a.current
	{
	text-decoration: none;
	background: url(/templates/kkpkp/images/hoverbullet.gif) no-repeat center bottom;
}

#nav1 li.last,#nav2 li.last {
	background: none;
}

#nav1 {
	float: right;
}

#nav2 {
	display: inline-block;
	width: 100%;
}

#nav1 li a {
	padding: 8px 20px;
}

#nav2 li a {
	width: 156px;
	text-align: center;
}

#nav1 {
	width: auto;
	margin: 10px 0 0 0 !important;
	padding: 0; height :31px;
	border: 1px solid #000; float: right;
}

#nav2 {
	margin: 10px 0 0 0;
}

#cw {
	border: 4px solid #000;
	background: #fcca01;
	margin: 10px 0 0 0;
	padding: 20px;
}

div.hr {
	background: url(/templates/kkpkp/images/hrbg.gif) repeat-x;
	height: 14px;
	margin: 0 0 10px 0;
}

.box {
	padding: 10px;
	margin: 0 0 10px 0;
}

.box p {
	margin: 5px 0;
}

.box h1,.box h2.title {
	margin: 0;
	padding: 0;
}

.box.green.intro {
	background: url(/templates/kkpkp/images/intro_box.gif) no-repeat 98% 30px;
	padding-right: 100px;
	width: 792px;
}

.box.green.initiative {
	width: 46%;
	height: 200px;
	background: url(/templates/kkpkp/images/initiative_box.gif) no-repeat 50px 100%;
}

.box.green.news {
	overflow: hidden;
	float: right;
	width: 47%;
	height: 200px;
	background: url(/templates/kkpkp/images/news_box.gif) no-repeat 98% 70px;
}

.box.green.milestones .dsc {
	margin: 0 550px 0 0;
}

.box.green.milestones {
	height: 200px;
	background: url(/templates/kkpkp/images/milestones_box.gif) no-repeat 350px 50px;
}

.box.green {
	background-color: #8baf17 !important;
	border: 1px solid #000;
}

.box.green.news.vertical {
	float: left;
	width: 25%;
	height: auto;
	background: url(/templates/kkpkp/images/news_box.gif) no-repeat 50% 99%;
	padding-bottom: 160px;
}

.mpane {
	margin: 0 0 0 30%;
}

.box.green .more {
	float: right;
}

.more {
	font-size: 12px;
	font-weight: 600;
	text-transform: capitalize;
}

#contentWrapper {
	padding: 24px;
	margin: 0px;
	background: url(/templates/kkpkp/images/cornerTop.gif) no-repeat 24px 24px #fcca01;
}

#news_item_Body #contentWrapper,.indexPage #contentWrapper {
	background: #fcca01;
}

#info {
	width: 264px;
	height: 619px;
	padding: 24px;
	margin: 0px;
	float: left;
	background: #8baf17 url(/templates/kkpkp/images/right-corner-bg.gif) right bottom
		no-repeat;
	border: 1px solid #000;
	position: relative;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 15px;
}

#info p {
	padding: 0px 25px 0 0px;
	margin: 0px;
}

#news {
	width: 525px;
	height: 181px;
	padding: 6px 7px 6px 35px;
	margin: -669px 0 24px 321px;
	display: inline;
	float: right;
	color: #000;
	background: #8baf17 url(/templates/kkpkp/images/left-corner-bg.gif) left bottom
		no-repeat;
	border: 1px solid #000;
}

#news img {
	margin-left: 15px;
}

#business {
	width: 283px;
	height: 265px;
	padding: 20px 25px 0 30px;
	margin: -450px 0 0 340px;
	display: inline;
	float: left;
	color: #000;
	background: #8baf17 url(/templates/kkpkp/images/box-corner-bg.gif) top left no-repeat;
	border: 1px solid #000;
}

#businessRight {
	height: 265px;
	padding: 0;
	margin: -304px 0 0 670px;
	display: inline;
	float: right;
	color: #000;
}

#bottomCon {
	width: 884px;
	height: 238px;
	padding: 140px 0 0 25px;
	margin: -128px 0 0 0;
	float: right;
	color: #000;
	background: url(/templates/kkpkp/images/bottomBg.gif) no-repeat;
}

#bottomCon p {
	width: 504px;
	padding: 0px;
	margin: 0px;
}

#bottomCon h1 {
	margin: 30px 0 0 0;
}

#bottomCon .border2 {
	margin-right: 65px;
}

#bottomConImage {
	width: 884px;
	height: 157px;
	padding: 0 0 0 0;
	margin: -140px 0 0 0;
	float: right;
}

#bottomCon img {
	margin: 38px 30px 0 0;
}

.image {
	float: left;
	padding: 33px 35px 30px 0;
	margin: 0px;
	width: 790px;
	height: 115px;
}

.leftarrow {
	width: 15px;
	padding: 90px 10px 0 0;
	margin: 0px;
	float: left;
}

.rightarrow {
	width: 15px;
	padding: 90px 0 0 0px;
	margin: 0px;
	float: left;
}

.image img {
	margin: 0 15px 0 0;
	float: left;
}

#footer {
	padding: 10px;
	margin: 0;
	color: #fff;
	background: #000;
}

#footer a {
	color: #fff;
}

#footer a:hover,#footer a.current {
	
}

.left {
	padding: 0px;
	margin: 0px;
	float: left;
}

.right {
	padding: 0px;
	margin: 0px;
	float: right;
}

img.right,img.left,img.center {
	width: auto;
	border: 3px solid #000;
	padding: 1px;
}

img.right {
	margin: 0 0 10px 10px;
}

img.left {
	margin: 0 10px 10px 0;
}

img.center {
	margin: 5px auto;
}

.border1 {
	border: 3px solid #000 !important;
}

.border2 {
	border: 1px solid #000 !important;
}

.hidden {
	display: none;
}

#innerContent {
	margin: 0;
	padding: 10px;
	color: #413503;
	min-height: 500px;
	background: url(/templates/kkpkp/images/cornerBottom.gif) no-repeat right bottom;
}

#innerContent ul {
	padding: 0 0 0 20px;
	margin: 0px;
}

#innerContent ul li {
	padding: 0 0 10px 10px;
	margin: 0px;
	list-style-type: none;
	background: url(/templates/kkpkp/images/arrow1.gif) no-repeat left 4px;
}

#innerContent ul li ul {
	margin: 10px 0 0 0;
}

#innerContent ul li.last {
	padding: 0 0 0 10px;
}

#innerContent ul li a {
	color: #000;
	text-decoration: none;
}

#innerContent ul li a:hover {
	text-decoration: underline;
}

#aboutTopSec {
	width: 909px;
	padding: 0px;
	margin: 0 0 24px 0;
	float: left;
}

#topleft {
	width: 476px;
	padding: 20px 40px 0 30px;
	margin: 0 24px 24px 0;
	display: inline;
	float: left;
	line-height: 16px;
	background: #8baf17 url(/templates/kkpkp/images/box-corner-bg.gif) left top no-repeat;
	border: 1px solid #000;
}

#topleft1 {
	width: 476px;
	padding: 20px 40px 20px 30px;
	margin: 0 24px 0px 0;
	display: inline;
	float: left;
	line-height: 15px;
	_line-height: 14px;
	background: #8baf17;
	border: 1px solid #000;
}

#topleft img {
	margin: 0 20px 0 0;
}

#topRight {
	width: 335px;
	padding: 0px;
	margin: 0px;
	float: left;
	background: #8baf17 url(/templates/kkpkp/images/right-corner-bg.gif) right bottom
		no-repeat;
	border: 1px solid #000;
}

.rightBoxCurve {
	width: 305px;
	padding: 40px 0px 20px 30px;
	margin: 0px;
	float: left;
	background: url(/templates/kkpkp/images/box-corner-bg.gif) no-repeat left top;
}

.rightBoxCurve p {
	width: 265px;
	padding: 0 40px 5px 0;
	margin: 0px;
}

#aboutBottomSec {
	width: 837px;
	padding: 20px 40px 20px 30px;
	margin: 0px;
	float: left;
	background: #8baf17;
	border: 1px solid #000;
}

#aboutBottomSec ul li {
	width: 760px;
	padding: 3px 0px 5px 0;
	margin: 0px;
	list-style-type: decimal;
	font-size: 15px;
	color: #000;
	font-weight: bold;
}

#aboutBottomSec ul li ul li {
	padding: 3px 0 5px 0;
	margin: 0px;
	list-style-type: lower-alpha;
	font-size: 13px;
	color: #000;
	font-weight: normal;
}

#aboutBottomSec img {
	margin: 20px 0 15px 20px;
}

#aboutBottomSec span {
	width: 130px;
	padding: 0px;
	margin: 0px;
	float: right;
}

#innerContentWrapper {
	width: 909px;
	padding: 0px;
	margin: 0px;
	float: left;
}

#newsLeftMain {
	width: 249px;
	padding: 0px;
	margin: 0 24px 0 0;
	display: inline;
	float: left;
}

#newsLeft {
	width: 207px;
	padding: 20px 0px 20px 40px;
	margin: 0px;
	float: left;
	background: #8baf17 url(/templates/kkpkp/images/box-corner-bg.gif) no-repeat left top;
	border: 1px solid #000;
}

#newsRightMain {
	width: 634px;
	padding: 0px;
	margin: 0px;
	float: left;
}

#newsRight {
	width: 592px;
	padding: 20px;
	margin: 0 0 24px 0;
	background: #8baf17;
	border: 1px solid #000;
	float: left;
}

.newsRedBox {
	width: 582px;
	padding: 30px 20px 20px 30px;
	margin: 24px 0 24px 0;
	background: #d74200 url(/templates/kkpkp/images/left-corner-red-bg.gif) left top
		no-repeat;
	border: 1px solid #000;
	float: left;
}

#contactBox {
	width: 358px;
	margin: 30px 0 0 20px;
	padding: 0px 0px 10px 0px;
	height: 308px;
	float: left;
	color: #d4d4d4;
	display: inline;
}

#field {
	width: 400px;
	margin: 0 0 7px 0px;
	_margin: 0 0 8px 0px;
	padding: 0 0 0 0px;
}

.name {
	width: 130px;
	padding: 5px 20px 0 0;
	margin: 0 0 0 30px;
	float: left;
	text-align: left;
	color: #000;
	font-weight: bold;
	font-size: 13px;
}

.textfield {
	width: 196px;
	_width: 200px;
	height: 22px;
	background: #e3f4ab;
	border: 1px solid #77854a;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 0 0 3px;
	margin: 0px;
	color: #000;
}

.textarea {
	width: 200px;
	height: 100px;
	max-height: 100px;
	max-width: 200px;
	background: #e3f4ab;
	border: 1px solid #77854a;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 0 0 3px;
	margin: 0px;
	color: #000;
}

#wrap {
	position: relative;
	width: 130px;
	z-index: 100;
	margin: 50px 0 0 0;
	float: left;
}

.tree,.tree li,.tree li a {
	margin: 0;
	padding: 0;
	list-style: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.tree li span {
	padding: 3px 0;
	cursor: pointer;
	display: block;
}

.tree,.tree a {
	font-size: 21px;
}

.tree ul a {
	font-size: 15px;
}

.tree ul a.current {
	text-decoration: underline;
}

.tree ul {
	margin: 0 0 5px 0;
	padding: 0 0 0 10px;
}

.tree {
	margin: 20px 0 0 0;
}

.tree li {
	border-bottom: 1px dashed #333;
	padding: 0 0 0 20px;
}

.tree li li {
	border: none;
	padding: 0;
}

.listing h3 {
	font-size: 17px;
	font-weight: 100;
}

.listing img {
	border: 1px solid #333;
	padding: 1px;
	float: left;
	display: inline;
	margin: 0 20px 20px 0
}

.galleryItem {
	float: left;
	margin: 5px;
	padding: 1px;
	text-align: center;
	width: 150px;
}

.galleryItem a {
	border: solid 1px #000000;
	vertical-align: middle;
	display: inline-block;
	padding: 1px;
}

.clearBoth,.clear {
	clear: both;
}

#gallery {
	padding: 0 0 10px 0;
	margin: 0;
	clear: both;
	background: url(/templates/kkpkp/images/galleryBg.gif) no-repeat;
	border: 1px solid #000;
}

#gallery h2 {
	margin: 10px 0 0 30px;
}

#groupGALLERY {
	clear: both;
	padding: 28px 0 0 0;
}

.prevPage,.nextPage {
	float: left;
	display: inline;
	width: 21px;
	height: 23px;
	background: no-repeat center center;
	margin: 70px 5px;
	cursor: pointer;
}

.prevPage {
	margin-left: 5px;
	background-image: url(/templates/kkpkp/images/arrowL.gif);
}

.nextPage {
	background-image: url(/templates/kkpkp/images/arrowR.gif);
}

.scrollable {
	position: relative;
	overflow: hidden;
	width: 837px;
	height: 160px;
	margin: 0 0 0 0;
	float: left;
}

.scrollable .items {
	width: 20000em;
	position: absolute;
	clear: both;
}

.scrollable .items a {
	float: left;
	cursor: pointer;
	margin: 0 10px 0 0;
	width: 157px;
	text-align: center;
	height: 157px;
	background: no-repeat center center;
	border: 1px solid #000;
}

.scrollable .items a span {
	display: none;
}

.scrollable .active {
	z-index: 9999;
}

.list .more {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 600;
	padding: 0 0 0 50px;
	border-bottom: 1px dashed #333;
	cursor: pointer;
	display: inline-block;
}

.list .more:hover {
	text-decoration: none !important;
	border-bottom-color: #D74200;
}

.list li {
	margin-bottom: 20px !important;
}

h4,h4 a {
	font-weight: 100;
	color: #151c00;
	font-size: 17px;
}

.tabularData {
	margin: 10px 0;
}

.tabularData th {
	padding: 5px;
	font-size: 13px;
	font-weight: 600;
	border-bottom: 1px dashed #444;
}

.tabularData td {
	padding: 5px;
	font-weight: 100;
	border-bottom: 1px dashed #666;
}

#TB_overlay {
	position: fixed;
	z-index: 100;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.TB_overlayMacFFBGHack {
	background: url(/templates/kkpkp/css/macFFBgHack.png) repeat;
}

.TB_overlayBG {
	background-color: #000;
	filter: alpha(opacity =   75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

#TB_window {
	position: fixed;
	background: #fcca01;
	z-index: 102;
	color: #333;
	display: none;
	border: 4px solid #000;
	text-align: left;
	top: 50%;
	left: 50%;
}

#TB_window img#TB_Image {
	display: block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption {
	height: 25px;
	padding: 7px 30px 10px 25px;
	float: left;
}

#TB_closeWindow {
	height: 25px;
	padding: 11px 25px 10px 0;
	float: right;
}

#TB_closeAjaxWindow {
	padding: 7px 10px 5px 0;
	margin-bottom: 1px;
	text-align: right;
	float: right;
}

#TB_ajaxWindowTitle {
	float: left;
	padding: 7px 0 5px 10px;
	margin-bottom: 1px;
}

#TB_title {
	background-color: #8baf17;
	height: 27px;
}

#TB_ajaxContent {
	clear: both;
	padding: 2px 15px 15px 15px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
}

#TB_ajaxContent.TB_modal {
	padding: 15px;
}

#TB_ajaxContent p {
	padding: 5px 0px 5px 0px;
}

#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px;
}

#TB_HideSelect {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity =   0);
	-moz-opacity: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
}

#TB_iframeContent {
	clear: both;
	border: none;
	margin-bottom: -1px;
	margin-top: 1px;
	_margin-bottom: 1px;
}

h3,h4 {
	margin: 10px 0 5px 0;
}

h3,h3 a {
	font-weight: 100;
	font-size: 19px;
	color: #a53301;
}

a.more.btn {
	font-weight: 100;
	font-size: 10px;
	color: #5a7405;
}

.end {
	border-bottom: 1px solid #d6ac04;
	padding: 0 0 10px 0;
}

.button {
	display: inline-block;
	cursor: pointer;
	background: url(/templates/kkpkp/images/button.gif) repeat-x #749508;
	height: auto;
	width: auto;
	border: 1px solid #506703;
	font-size: 12px;
	padding: 5px;
	margin: 0;
	position: relative;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.button.download {
	padding: 1px 5px;
}

.button.download span {
	background: url(/templates/kkpkp/images/download.gif) no-repeat left center;
	padding: 0 0 0 10px;
}

.part {
	margin: 0 0 20px 0;
}

.part.left,.part.right {
	float: left !important;
	width: 43%;
	margin: 0 20px;
	padding: 0;
}

.loginBoxW {
	width: 310px;
	margin: 30px auto;
	padding: 10px;
	border: 1px solid #506703;
}

.loginBox .right {
	margin: 10px 0 0 0;
}

.paging {
	font-size: 14px;
	margin: 10px 0 30px 0;
}

.row {
	padding: 5px;
	border-bottom: 1px solid #506703;
	margin: 0 0 10px 0;
}

.row h4 {
	font-size: 14px;
	margin: 0 0 5px 0;
	font-weight: 600;
}

.row h4 span {
	color: #cf5d09;
}

.bnr {
	margin: 10px 0 0 0;
}

h4.category {
	font-size: 17px;
	text-transform: uppercase;
	margin: 10px;
}

.lang-mr .box {
	
}

.lang-mr .box h2,.lang-mr .box h1 {
	font-weight: bold;
	font-size: 20px;
	margin: 4px 0;
	height: 20px;
	line-height: 20px;
	padding: 0;
}

.lang-mr .box .dsc,.lang-mr .box .dsc p {
	font-size: 14px;
line-height:18px;
	font-weight: normal !important;
}

.chooseLang {
	float: right;
	display: inline;
	margin: 0;
	padding: 2px;
	width: 100px;
	height: 22px;
}

.chooseLang a {
	margin: 0 5px; font-size: 11px; font-weight: normal; color: #fff;
}.chooseLang a:hover { border-bottom: 1px solid #fff;}

/*
playback timings (ms):
  captures_list: 192.586
  exclusion.robots: 0.093
  exclusion.robots.policy: 0.086
  RedisCDXSource: 0.569
  esindex: 0.007
  LoadShardBlock: 173.222 (3)
  PetaboxLoader3.datanode: 231.395 (5)
  CDXLines.iter: 16.879 (3)
  load_resource: 129.689 (2)
  PetaboxLoader3.resolve: 54.011 (2)
*/